Adobe 7.0 installieren auf win 98se

Dieses Thema Adobe 7.0 installieren auf win 98se im Forum "Windows 95-2000" wurde erstellt von Mika54, 16. Feb. 2005.

Thema: Adobe 7.0 installieren auf win 98se ich versuche Adobe 7.0 auf meinen Rechner zu installieren ;mitten in der Installation kommt die Fehlermeldung...

  1. ich versuche Adobe 7.0 auf meinen Rechner zu installieren ;mitten in der Installation kommt die Fehlermeldung Data1.cab Interner Fehler 2350 wer kann mir helfen?
     
  2. Hallo,

    Diese Fehlermeldung kenne ich nicht, aber es ist erstaunlich, dass Du überhaupt soweit kommst.
    Eigentlich ist die neue Software von Adobe nicht mehr mit Windows98 kompatibel. Was für eine Adobe-Software ist es denn? Photoshop7 oder Adobe Acrobat funktioniert in neuerer Version definitiv nicht mehr. Allerdings sollte diese Fehlermeldung direkt am Anfang des Setup erfolgen. Die Schere zwischen dem alten Betriebssystem und der neuen Software geht immer weiter auseinander: Auf Win98se funktioniert Adobe Photoshop bis V6, Acrobat bis V5. Bei Illustrator und Indesign hab ich ´s noch nicht ausgereizt. CS-Versionen 2004 von Adobe funktionieren erst recht nicht mehr. :'(

    Sheepmaik
     
  3. Vielen Dank für die Hilfe ! Mach ich halt wieder Adobe 5.0 rauf. :)
     
  4. hallo, gerade habe ich adobe 7.0 geloadet, vorher natürlich 6.0 unter win 98 se sauber, mit tune up entfernt. beim Öffnen der adobe 7.0 erscheint: eine andere win version ist notwendig.
    Also brauchst nicht die 5.0 nehmen. Adobe 6.0 ging einwandfrei.
    Ich suche weiterhin noch den adobe writer f. win 98.Wo kann ich den denn nun noch finden.
    Viel Glück bei Deiner Installation der 6.0 Version

    Salina
     
Die Seite wird geladen...

Adobe 7.0 installieren auf win 98se - Ähnliche Themen

Forum Datum
Adobe Flash Player 11 läßt sich nicht installieren Windows 7 Forum 13. Nov. 2013
Adobe Flash Player installieren klappt nicht. Windows XP Forum 28. Mai 2012
Adobe Acrobat Reader 9.x unbeaufsichtigt (silent) installieren Windows XP Forum 22. Okt. 2009
adobe flashplayer in mozzila-firefox installieren,probleme Web-Browser 3. Juli 2009
Fehlermeldung: Adobe Reader 8.0 läßt sich unter Vista nicht installieren Windows XP Forum 18. Mai 2007